html {
	height:100%;
}

body {
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	background: #ffffff; /*light colored background for entire page */
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
#bod {
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	background: #D5EEE9; /*light colored background for entire page */
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
	
/**********************************/
.spcd li { padding-bottom: 1em; }
/* =Hyperlink hover behavior */
#menu a:hover, #nav a:hover { background-color: #C5E7E3; color: #5B7A7A; } 
#footcontent a:hover { background-color: #C5E7E3; color:#5B7A7A;}

/**********************************/

#wrapper {
	overflow:hidden;
	width: 95%;  /* this will create a container 90% of the browser width */
	min-width: 800px; /* to prevent banner from extending outside the container when browser window sized less than 800px */
	max-width: 1024px;
	background: #FFFFFF;
	margin: 10px auto; /* the auto margins (in conjunction with a width) center the page */
	border: thin solid #d3d3d3;
	padding: 5px;
	text-align: left; /* this overrides the text-align: center on the body element. */
}

/* Not sure if I want to keep universal link color 3/10/11
a { color: #333399; }
*/
/**********************************/

/* =Banner */
#banner {
	
	overflow:hidden;
}

/* Deprecated 3/10/11
#fcpl {
	top: 0;
	border: none;
	overflow:hidden;
}
#county {
	position: absolute;
	top: 100px;
	left: 85%;
	border: none;
}
*/



/* =Quick links */
#forms {
	padding: 4px;
	border-bottom: 1px solid #73C8B7;
	color: #5A4A42;
}

/* to clear form floats at end of div in FF */
#forms:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
div.relative {
    position: relative;
	float: right;
	padding-right: 25px;
	margin-top: -85px;
	z-index: 10;
	height: 35px;
}

#searchform {
	left: 60%;
	top: 2%;
	z-index: 10;
	position: absolute;
	
}
.keyword	{
	height: 20px;
}

#google {
	left: 60%;
	top: 6%;
	z-index: 10;
	position: absolute;
	height: 30px;
	
}

#guide {
	float: left;
	
}
#guideform {
	margin: 0;
	padding: 0;
}
/**********************************/

#middle {
	background-color: #FFFFFF;
	/* Deprecated 3/10/11 background-image: url(images/bkgrnd.png);
	background-position: 20% 0;
	background-repeat:repeat-y; */
}


/* =Box for featured banner */
#banner2 { 
	text-align: center;
	margin: 0 0 1em 0;
	padding: 0 15px 15px 30px; 
}
/**********************************/

/* =Box for featured graphics */
/* Deprecated 3/10/11 ?
#featured { 
	text-align:center;
	border: thin solid #000000;
	background-color: #DED5B3;
	margin: 1.5em 0 1em 0;
	padding: 5px 15px 15px 30px; 
}
/**********************************/

/* =News box */
/* Deprecated 3/10/11 ?
#news { 
	text-align: left;
	border: none;
	margin: 1.5em 0 1em 0;
	padding: 5px 15px 15px 15px; 
}

#news ul {
	margin: 0;
	padding: 0;
}

#news ul a {
	color: #333399;
	text-decoration: none;
}

/* =Box for icons below news box */
/* Deprecated 3/10/11 ?
#icons { 
	text-align: center;
	border: thin solid #000000;
	background-color: #DED5B3;
	margin: 1.5em 0 1em 0;
	padding: 15px 15px 15px 15px; 
}

/**********************************/

/* =Sidebar */
#sidebar3	{

}
#sidebar9 {
	
	width: 75%;
	text-align: left;
	background-image: url(../images/leftnav_grad.png);
	background-repeat:repeat-x;
}
#sidebar {
	
	
	text-align: left;
	font-size: 100%;
	width: 75%;
	
	background-image: url(../images/leftnav_grad.png);
	background-repeat:repeat-x;
}

#sidebar ul { 
	margin: 0; 
	padding: 1em 0 0 1em;
	list-style-type: none; 
	/* Deprecated 3/10/11 font-weight: bold; */
	/* Deprecated 3/10/11 color:#5A4A42; */
}

#sidebar li { padding-bottom: .5em; }

#sidebar a { color: #5A4A42; text-decoration: none; }

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar p {
	  margin: 0;
	  padding: 0;
	  font-weight: bold;
	  color:#FFFFFF;
}


#sidebar input { max-width: 170px; }

.leftnav
{
  width: 90%;
  color: #CDC8C6;
}
#sidebar2 {
	
	padding: 1em 5px; 
	text-align: left;
	font-size: 100%;
	width: 75%;
	
	background-image: url(../images/leftnav_grad.png);
	background-repeat:repeat-x;
}

#sidebar2 ul { 
	margin: 0; 
	padding: 1em 0 0 1em;
	list-style-type: none; 
	/* Deprecated 3/10/11 font-weight: bold; */
	/* Deprecated 3/10/11 color:#5A4A42; */
}

#sidebar2 li { padding-bottom: .5em; }

#sidebar2 a { color: #5A4A42; text-decoration: none; }

#sidebar2 a:hover {
	text-decoration: underline;
}

#sidebar2 p {
	  margin: 0;
	  padding: 0;
	  font-weight: bold;
	  color:#FFFFFF;
}


#sidebar2 input { max-width: 170px; }
/**************************************/

/* =Main content area */
#main {
	padding: 1em;
	
}

#main a {
	color:#0000FF;
	text-decoration:none;
}

#main a:hover {
	text-decoration: none;
}

#main a:visited {
	color:#5A4A42;
	text-decoration:none;
}

td.reverse {
	background-color:#5A4A42;
	color: #FFFFFF;
	text-align:center;
}

/**********************************/

/* =Mainfro content area */
#mainfro {
	padding: 1em;
	
}

#mainfro a {
	color:#0000FF;
	text-decoration: none;
}

#mainfro a:visited {
	/*color:#800080;*/
	color:#0000FF;
	text-decoration:none;
}

#mainfro .button a {
color:#ffffff;
text-decoration:none;
}

#mainfro .button a:visited {
color:#ffffff;
text-decoration:none;
}

td.reverse {
	background-color:#5A4A42;
	color: #FFFFFF;
	text-align:center;
}

/**********************************/

/*******Social Follow icons*********/

#follow_icons {
	width: 212px;

}
/**********************************/

/* =Footer */
#footer { 
	clear: both; 
	background-color: #5A4A42;
	text-align: center; 
	margin: 0/*1em 0 .5em 0*/; 
	padding-top: .5em;
	padding-bottom: .5em;
	overflow:auto;
	width:100%;
}

/* =Social Media links */
#footsocial {
	float: left;
	width: 20%;
	/* background-color: #5A4A42; */
	text-align: center; 
	margin: 0/*1em 0 .5em 0*/; 
	/* padding-top: .5em;
	padding-bottom: .5em; */
}

/* =Footer content */
#footcontent {
	float: left;
	width: 55%;
	/* background-color: #5A4A42; */
	color:#FFFFFF;
	text-align: center; 
	margin: 0/*1em 0 .5em 0*/; 
	/* padding-top: .5em;
	padding-bottom: .5em; */
}

#footcontent a {
	color: #FFFFFF;
}

#footcounty {
	float:left;
	width: 20%;
	text-align: right;
}

#footcounty img {
	border: none;
}

#footcounty a:hover {
	background-color:none;
}

/**********************************/
/* =Click Here links */
.clickh a span {
	position: absolute;
	left: -1000px;
	width: 900px;
}
.clickh a:hover, .clickh a:focus, .clickh a:active {
  /*  On 'hover' set the anchor to 'position:relative' to get a measuring point. Somehow IE doesn't like it when this is in the '.col2 a' declaration... */
  position: relative;
}
.clickh a:hover span, .clickh a:focus span, .clickh a:active span {
  /* Take the previously hidden span and display it near the anchor */
  left: 20px;
  top: 20px;
  width: 100px;
  /* This is just for looks... */
  padding: 5px;
  line-height: 1;
  font-size: 80%;
  
  border: 1px solid #666;
  color: #000;
  text-decoration: none;
}

/* External links */
a.external { background: url(../images/external.gif) no-repeat 100% 0; padding: 0 10px 0 0; }
a.external span { position: absolute; left: -5000px; width: 4000px; }
.widget-content { margin: 1em 1em 0 0; text-align:center; }
.clear {clear:both; }
.alert { font-weight: bold; color:#B01313; }

.features
{
 
  height:250px;
  float:left;
  position: relative;
  margin: 1em auto;
  color: black;
  padding: 0 10px 10px 10px;
  /* border: thin solid #73C8B7; */
  /* Rounded corner stuff starts here */
  /* background-color: #C5E7E3; */
  -webkit-border-radius: 6px;    /* for Safari */
  -moz-border-radius: 6px;       /* for Firefox */
}

.resource
{
  width: 30%;
  height:250px;
  float:left;
  position: relative;
  margin: 1em auto;
  color: white;
  padding: 0 10px 10px 10px;
  text-align:center;
  /* Rounded corner stuff starts here */
  /* background-color: #C5E7E3; */
  -webkit-border-radius: 6px;    /* for Safari */
  -moz-border-radius: 6px;       /* for Firefox */
}

.news
{
  width: 40%;
  position:relative;
  /*min-width:240px; */
  /*height: 580px;*/
  float:left;
  margin: 0;
  color: black;
  text-align:center;
  padding: 1em; /*5px 20px;*/
  /* border: thin solid #DEECBB; */
  /* Rounded corner stuff starts here */
  /* background-color: #DEECBB; */
  -webkit-border-radius: 6px;    /* for Safari */
  -moz-border-radius: 6px;       /* for Firefox */
}

.news img {
	margin: 0 0 1em 0;
}

.research
{
  width: 50%;
  position:relative;
  /*height: 590px;*/
  float:left;
  /*margin-left: 400px;*/
  color: #9098A8;
  padding: 1em; /*10px 20px;*/
  /*border: thin solid #73C8B7;*/
  /* Rounded corner stuff starts here */
  /* background-color: #C5E7E3; */
  -webkit-border-radius: 6px;    /* for Safari */
  -moz-border-radius: 6px;       /* for Firefox */
}

.research ul {
	margin: 1em 0 1em 0;
	/*max-width: 240px;*/
}

/* disable to change link color 8/11
.research a {
  color: #5A4A42;
  text-decoration:none;
}

.research a:hover {
  text-decoration:underline;
}

.research a:visited {
  color: #91C147;
  text-decoration:none;
  border-bottom: dotted 1px #91C147;
}
*/
.research li {
	display:block;
	list-style-type:none;
}

.research img {
	padding-right: .5em;
}

img {border:0;}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

hr.style-three {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

.imagedropshadow {
	padding: 5px;
	
}
a:hover img.imagedropshadow {
	
	-webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.65);
	box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.65);
	-ms-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.65);
}
/*
#shadow	{
-webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.65);
-moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.65);
box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.65);
}
*/
#shadow a:hover	{-webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.65);
-moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.65);
box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.65);
padding: 4px;
border: solid 1px #91c347;
}

.boxoutln { border:1px solid #090; padding: 0 1em; margin-bottom: 1em; }

.center {
	margin: 0;
    width: 90%;
    padding: 5px;
	margin-left: 20px;
  }
  
  .leaf {
list-style-type: none;
background: url(images/leafbutton.png) no-repeat top left;
line-height: 2em;
padding-left: 40px;
}
#boxgr	{
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border: 2px;
background: linear-gradient(to bottom right, #ffffff, #a1e048);
background-image: -ms-linear-gradient(top left, #ffffff 0%, #a1e048 100%);
}

#boxgr2	{
	background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(172,228,93,0.7) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(172,228,93,0.7)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(172,228,93,0.7) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(172,228,93,0.7) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(172,228,93,0.7) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(172,228,93,0.7) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ace45d', GradientType=0 );
}
#boxgr3	{
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border: 2px;
background: linear-gradient(to bottom right, #ffffff, #d4f7a3);
background-image: -ms-linear-gradient(top left, #ffffff 0%, #d4f7a3 100%);
}

#boxbl	{
	background: #eff5f9; /* Old browsers */
background: -moz-linear-gradient(top,  #eff5f9 0%, #84cfbe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eff5f9), color-stop(100%,#84cfbe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eff5f9 0%,#84cfbe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eff5f9 0%,#84cfbe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eff5f9 0%,#84cfbe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eff5f9 0%,#84cfbe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff5f9', endColorstr='#84cfbe',GradientType=0 ); /* IE6-9 */

}

#boxbl2	{
	background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #29babf 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #29babf));
background: -webkit-linear-gradient(top, #ffffff 0%, #29babf 100%);
background: -o-linear-gradient(top, #ffffff 0%, #29babf 100%);
background: -ms-linear-gradient(top, #ffffff 0%, #29babf 100%);
background: linear-gradient(to bottom, #ffffff 0%, #29babf 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#29babf', GradientType=0 );
}

#boxbr	{
	background: linear-gradient(to bottom right, #ffffff, #9a653f);
	border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
#boxyw	{
	background: linear-gradient(to bottom right, #ffffff, #fffd50);
	border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
background-image: -ms-linear-gradient(top left, #fffd50 0%, #ffffff 100%);
}

#boxyw2	{
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #fdff72 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #fdff72));
background: -webkit-linear-gradient(top, #ffffff 0%, #fdff72 100%);
background: -o-linear-gradient(top, #ffffff 0%, #fdff72 100%);
background: -ms-linear-gradient(top, #ffffff 0%, #fdff72 100%);
background: linear-gradient(to bottom, #ffffff 0%, #fdff72 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fdff72', GradientType=0 );
}
#green	{

  
 /* background: -webkit-linear-gradient(#ffffff, #d8fdd8);
  background:    -moz-linear-gradient(#ffffff, #d8fdd8);
  background:     -ms-linear-gradient(#ffffff, #d8fdd8);
  background:      -o-linear-gradient(#ffffff, #d8fdd8);
  background:         linear-gradient(#ffffff, #d8fdd8); */
  background-color: #fafafa;
  border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 

}
#blue	{

  
 /*  background: -webkit-linear-gradient(#ffffff, #c7e1fb);
  background:    -moz-linear-gradient(#ffffff, #c7e1fb);
  background:     -ms-linear-gradient(#ffffff, #c7e1fb);
  background:      -o-linear-gradient(#ffffff, #c7e1fb);
  background:         linear-gradient(#ffffff, #c7e1fb);*/
  background-color: #e7f3fd;
  border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 

}

#brown	{

  
  background: -webkit-linear-gradient(#ffffff, #c08e52);
  background:    -moz-linear-gradient(#ffffff, #c08e52);
  background:     -ms-linear-gradient(#ffffff, #c08e52);
  background:      -o-linear-gradient(#ffffff, #c08e52);
  background:         linear-gradient(#ffffff, #c08e52);
  border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 

}

#boxshadow	{
	box-shadow: 10px 10px 5px #c0c0c0;
}

#leaf {
list-style-type: none;
background: url(../images/leafbutton.png) no-repeat top left;
line-height: 2em;
padding-left: 40px;
}

/* DIGIBUS */
	.digi_font{
		color: #00adb3;
		font: normal Arial, Verdana, Helvetica;
	}
	
	#side_space{
		    padding-left: 20px;
		
	}

	a.faq
	{
    	/* These links will be blue when hovered-over */
   
		 color: #00adb3 !important;
		 font: normal Arial, Verdana, Helvetica;
	}
	a.faq:hover
	{
    	/* These links will be blue when hovered-over */
   
		 color: #6dbb0b !important;
		 font: normal Arial, Verdana, Helvetica;
	}
	/* FOR SPANISH ENGLISH DROPDOWN MENU */

.dropdownD {
    position: relative;
    display: inline-block;
}

.dropdownD-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	top: 0;
	align-content:center;

}

.dropdownD-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;

}

.dropdownD-content a:hover {background-color: #f1f1f1}

.dropdownD:hover .dropdownD-content {
    display: block;
}
/*ONLINE RESOURCES*/
#key {
		border: 1px solid #73c8b7;
		/*border-top-left-radius: 10px 10px;
		border-bottom-right-radius: 10px 10px;
		border-top-right-radius: 10px 10px;
		border-bottom-left-radius: 10px 10px;
		-moz-border-radius: 10px;	*/
		}
/*.keybg {
		border-top-left-radius: 10px 10px;
		border-bottom-right-radius: 10px 10px;
		border-top-right-radius: 10px 10px;
		border-bottom-left-radius: 10px 10px;
		-moz-border-radius: 10px;
		}
.keybg1	{
		border-top-left-radius: 10px 10px;
		border-bottom-left-radius: 10px 10px;
		-moz-border-radius: 10px;
		}
.keybg2	{
		border-bottom-right-radius: 10px 10px;
		border-top-right-radius: 10px 10px;
		-moz-border-radius: 10px;
		}*/
#bg 	{
		font-size:16px;
		font-weight: bold;
}


a img {border: none; }

.card_img_wrap{
	position: relative;
  	height: 30px;
  	width: 30px;
	
	}


.card_desc
	{ 
	position: absolute;
	height: 75px;
  	width: 60px;
    top: -20px;
    right: -20px;
	padding: 5px;
	background: #91c347;
	color: #fff;
	visibility: visable;
	opacity: 0;
	font-size:9px;
	float:right; 
	}
.card_img_wrap:hover .card_desc
	{
	visibility: visible;
  	opacity: 1;

	}
	.card_key
	{
		padding: 0 1em; 
		width:30%; 
		float:right; 
		position:fixed;
		right: 30px;
		visibility: visible;
		bottom: 100px;

	}

	@media screen and (max-width: 779px)  {
    .card_key {
        right: 10px;
		visibility: hidden;
		padding: 0 1em; 
		width:30%; 
		float:right; 
		position:fixed;
		bottom: 100px;
		
    }
		.database_table{
			width: 100%;
			
		}

}
	@media screen and (max-width: 520px)  {
	.database_icon{

		display:none;
	}
	
}

@media screen and (max-width: 999px) and (min-width: 780px) {
    .card_key {
		padding: 0 1em; 
		width:30%; 
		float:right; 
		position:fixed;
		right: 30px;
		visibility: visible;
		bottom: 100px;
    }
}

@media screen and (max-width: 1300px) and (min-width: 1000px) {
    .card_key {
		padding: 0 1em; 
		width:30%; 
		float:right; 
		position:fixed;
		right: 30px;
		visibility: visible;
		bottom: 100px;
    }
}
@media screen and (max-width: 1600px) and (min-width: 1301px) {
    .card_key {
        right: 120px;
		padding: 0 1em; 
		width:30%; 
		float:right; 
		position:fixed;
		visibility: visible;
		bottom: 100px;
    }
}
@media screen and (min-width: 1601px) {
    .card_key {
        right: 280px;
		padding: 0 1em; 
		width:30%; 
		float:right; 
		position:fixed;
		visibility: visible;
		bottom: 100px;
    }
}

.resources-title{
	max-width: 700px;
	
	}
td.resource_page{
	padding: 8px;	
	}
	
/************** LIBCAL CALENDAR *********************/
/*Hides libcal widget title*/
h3.s-lc-ea-h3 
{
	display: none !important;
	}

/*Event libcal title*/
#libCalEvent{
	font: normal 46px Arial, Helvetica, sans-serif;
	color: #00adb3;
	transform: scale(1, 1.15);
	margin-top:0;
	margin-bottom:0;
	opacity: 0.3;
	}
#libCalEvent:hover{
	opacity: 0.7;
	}

/*Hide list bullets*/
#api_month_cid10999_11005_11003_11004_11038_11046_11000_12575_11006_11047_11039_11040_10984_11202_11041_11021_11203_11043_11007_11469_11009_11010_11011_11207_11201_11012_11206_11042_11013_11205_11897_11008_11014_11044_11045_10986_11204_iid4728  ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0;

	}
	/*Spacing for the lines of event calendar*/
#api_month_cid10999_11005_11003_11004_11038_11046_11000_12575_11006_11047_11039_11040_10984_11202_11041_11021_11203_11043_11007_11469_11009_11010_11011_11207_11201_11012_11206_11042_11013_11205_11897_11008_11014_11044_11045_10986_11204_iid4728 ul li {

	margin-top:10px;
	line-height: 1.7;
	}
	
/* Event Date*/
#api_month_cid10999_11005_11003_11004_11038_11046_11000_12575_11006_11047_11039_11040_10984_11202_11041_11021_11203_11043_11007_11469_11009_11010_11011_11207_11201_11012_11206_11042_11013_11205_11897_11008_11014_11044_11045_10986_11204_iid4728 ul li a{
	color: #b6b2b2;
	font: normal 20px Arial, Helvetica, sans-serif;

	}	
	#api_month_cid10999_11005_11003_11004_11038_11046_11000_12575_11006_11047_11039_11040_10984_11202_11041_11021_11203_11043_11007_11469_11009_11010_11011_11207_11201_11012_11206_11042_11013_11205_11897_11008_11014_11044_11045_10986_11204_iid4728 ul li  a:visited {
	color: #b6b2b2;
	font: normal 24px Arial, Helvetica, sans-serif;
	}	
	#api_month_cid10999_11005_11003_11004_11038_11046_11000_12575_11006_11047_11039_11040_10984_11202_11041_11021_11203_11043_11007_11469_11009_11010_11011_11207_11201_11012_11206_11042_11013_11205_11897_11008_11014_11044_11045_10986_11204_iid4728 ul li a:hover{
	color: #00adb3;
	font: normal 20px Arial, Helvetica, sans-serif;
	}
	
/* Event date*/
#api_month_cid10999_11005_11003_11004_11038_11046_11000_12575_11006_11047_11039_11040_10984_11202_11041_11021_11203_11043_11007_11469_11009_11010_11011_11207_11201_11012_11206_11042_11013_11205_11897_11008_11014_11044_11045_10986_11204_iid4728 ul li span.s-lc-ea-date{
	color: #5A4A42;
	font: normal 14px Arial, Helvetica, sans-serif;
	
	}
	
/* Closure calender widget - id name changes each time a new widget is created */	
#api_fortnight_cid12575_iid4728 ul{
	list-style-type:none;
	} 
	
	
/************** END LIBCAL CALENDAR *********************/	

/**************** START STANDARD FORMATTING *******************/
.lightGreenTitle{
		text-align:center; 
		color: #29babf;
		opacity:30%;
 
		
		font-family: "Helvetica Neue", Helvetica, ;
		}	
	@media screen and (min-width: 601px) and (max-width: 1174px) {
		.lightGreenTitle{
				
				font-size: 9vw;
			}
		.grayMedTitle{
				font-size: 3vw;
			}

		}
	@media screen and (min-width: 1175px) {
		.lightGreenTitle{
				
				font-size: 100px;
			}
		.grayMedTitle{
				font-size: 36px;
			}

		}
		
	

		@media screen and (max-width: 600px) {
			.lightGreenTitle{
				
				font-size: 30px;
			}
		    .grayMedTitle{
				font-size: 12px;
			}

		}

		
		
	.grayMedTitle{
		text-align:center; 
		color: #95999a;
		margin-bottom:0;

		

		letter-spacing: 6px;
		font-family: arial, helvetica, sans-serif;
		}
	.graySubTitle{
		color: #95999a;
		font-size: 18px;
    	line-height: 1;
		letter-spacing: 3px;
		font-family: arial, helvetica, sans-serif;
		 margin-bottom: 0;
		}
	.lightGreenSubTitle{
		color: #29babf; 
		font-size: 24px;
		line-height: 1;
		margin-bottom: 0;

		font-family: arial, helvetica neue, sans-serif;
	
		}
/**************** END STANDARD FORMATTING *******************/
	
	
	.buttonTl{
		
		
		border: none;
		color: white;
		padding: 10px 10px;
		text-align: center;
		text-decoration: none;

		margin: 4px 2px;
		cursor: pointer;
		border-radius: 10px;
		background-color: #8f97b1;
		
		}
		.buttonTl a{
			color: white;
			text-decoration: none;
			
			}
			
/*************************  PRESS AND MEDIA **********************************/

	.box-background{
		border: white solid 5px;
    	background-color: #f9f9f9;
		}
		
	.pressTitle {
		font-size: 115px;
		color: #5c8090;
		margin-top: -15px;
		text-align:center;
		opacity: 60%;
		
		}
	.pressSub {
		font-size: 17px;
		text-align:center;
		margin-top: -15px;
		letter-spacing: 1.75px;
		
		}
		
	@media screen  and (max-width: 900px)  {
		.pressTitle {
			font-size: 90px;
			color: #5c8090;
			margin-top: -15px;
			text-align:center;
			opacity: 60%;
			
			}
		.pressSub {
			font-size: 12px;
			text-align:center;
			margin-top: -15px;
			letter-spacing: 1.75px;
			
			}
		
	}
		@media screen  and (max-width: 600px)  {
		.pressTitle {
			font-size: 42px;
			color: #5c8090;
			margin-top: -15px;
			text-align:center;
			opacity: 60%;
			
			}
		}
	
	

	.prTitle{
		background-color: #5c8090;
		padding: 10px;
		color: #fff;
		margin-top: -25px;	
		border-radius: 4px;	
		
		}
	.colorButton{
		background-color: #5c8090;
		padding: 5px;
		color: #fff;
		border-radius: 4px;	
		
		}
	.colorButton:hover{
		background-color: #7b98a5;
		padding: 5px;
		color: #fff;
		border-radius: 4px;	
		
		}
	.colorButton:focus{
		background-color: #5c8090;
		padding: 5px;
		color: #fff;
		border-radius: 4px;	
		
		}
